body {
    font-size: 10px;
    margin-top: 0px;
    margin-left: 0px;
    background-color: #000000;
    color: #ffffff;
    background-image: url(images/backdark.jpg);
}
.smallstyle {
    font-family: Verdana, Arial, Geneva, sans-serif;
    font-size: 8pt
}
.smallboxstyle {
    font-family: Verdana, Arial, Geneva, sans-serif;
    font-size: 8pt;
    background: #ddeeff;
    border: 2px solid #04349c;
}
.t100pc {
    width: 100%;
}
#playertitle {
    font-size:12pt;
}
#titlearea {
    position: absolute;
    width: 160px;
    top: 22px;
    left: 10px;
    font-size: 8pt;
    font-family: verdana,arial,sans-serif;
    color: #ffffdd;
}
.resultG, .resultR, .resultY {
    position: absolute;
    width: 180px;
    top: 62px;
    left: 20px;
}
#rulesarea {
    position: absolute;
    width: 190px;
    top: 52px;
    left: 10px;
    font-size: 8pt;
    font-family: verdana,arial,sans-serif;
    color: #ffffdd;
}
#gradearea {
    position: absolute;
    width: 190px;
    top: 280px;
    left: 10px;
    text-align: center;
    font: 8pt verdana,arial,sans-serif;
    color: #ffffdd;
}
.ruleslist {
    margin-left: -25px;
}
#boardarea {
    position: absolute;
    width: 440px;
    height: 430px;
    top: 10px;
    left: 220px;
}
#topcoords {
    width:410px;
    margin-left:10px;
}
#sidecoords {
    width: 10px;
    top:20px;
    position:inherit;
}
#theboard {
    position: relative;
    top: 0;
    left: 15px;
    width: 396px;
    height: 396px;
    font-family: verdana, sans-serif;
    font-size: 8pt;
    border: 2px solid #666666;
    padding: 1px;
}
#boardtable {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto; /* table align (center) */
    width: 396px;
    height: 396px;
}
#yesterday {
    position: absolute;
    width: 190px;
    height: 50px;
    top: 435px;
    left: 10px;
    text-align: center;
    font: 8pt verdana,arial,sans-serif;
    color: #ffffdd;
}
#otherbuts {
    position: absolute;
    width: 430px;
    height: 50px;
    top: 450px;
    left: 220px;
    text-align:center;
}
#notetype {
    position: absolute;
    width: 410px;
    height: 30px;
    top: 480px;
    left: 220px;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Console",Arial,Helvetica,Garamond, sans-serif;
    font-size: 9pt;
    color: #777;
    text-align: center;
}
#morelines {
    position: absolute;
    width: 200px;
    height: 30px;
    top: 480px;
    left: 440px;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Console",Arial,Helvetica,Garamond, sans-serif;
    font-size: 10pt;
    color: #999;
    text-align: right;
}

@media screen and (max-width: 625px) {
    #titlearea {
        position: absolute;
        width: 100%;
        top: 5px;
        left: 13px;
    }
    #boardarea {
        top: 25px;
        left: 0;
        width:96%;
    }
    #theboard {
        top: 10px;
        left: 0;
        width: 100%;
    }
    #boardtable {
        width: 100%;
        height:100%;
    }
    #topcoords, #sidecoords {
        width: 0;
        position: absolute;
        left: -1000px;
    }
    #otherbuts {
        width:100%;
        top: 460px;
        left: 0;
    }
    .resultG, .resultR, .resultY {
        top: 510px;
        left: 15px;
        width: 40%;
    }
    #rulesarea {
        top: 480px;
        left: 0;
        width: 50%;
    }
    #gradearea {
        top: 500px;
        left: 50%;
        width: 50%;
    }
    #yesterday {
        top: 650px;
        left: 50%;
        width: 50%;
    }
    #notetype {
        top: 710px;
        left: 0;
        width: 100%;
        font-size: 9pt;
    }
    #morelines {
        top: 690px;
        left: 20px;
        width: 50%
    }
}
a {
    text-decoration: underline;
    color: #9999ff;
}
a:link, a:visited {
	color: #0000ff;
}
a:hover {
	color: #ffff99;
}
.left_nav2 {
	PADDING-LEFT: 6px; FONT: bold 11px Arial, Verdana, sans-serif; COLOR: #636363
}
.sud_text {
	FONT: bold 11px Arial, Verdana, sans-serif; COLOR: #636363
}
.input {background: #ffffcc;color: #000000 ;font-weight: normal;}
.smallstyle { font-family: 'verdana'; font-size: 8pt; }
.SButton {
    border-top: #c9c9c9 2px solid;
    border-left: #c9c9c9 2px solid;
    border-right: #878787 2px solid;
    border-bottom: #878787 2px solid;
    background-color: #aaaaaa;
    font-family: verdana, arial;
    font-size: 8pt;
    color: #000000;
    font-weight: bold;
    margin-right: 5px
}
.YButton {
    border-top: #ffff00 2px solid;
    border-left: #ffff00 2px solid;
    border-right: #666622 2px solid;
    border-bottom: #666622 2px solid;
    background-color: #ffcc33;
    font-family: Verdana, Arial, Geneva, sans-serif;
    font-size: 8pt;
    color: black;
    font-weight: bold;
}
.SNote {
    font-family: Verdana, Arial, Geneva, sans-serif;
    font-size: 8pt;
}
.TimeBox {
	font-family:verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background: #ffffff;
	text-align: center;
	border-bottom: 2px solid #555555;
	border-top: 2px solid #c9c9c9;
	border-left: 2px solid #c9c9c9;
	border-right: 2px solid #555555;
}
.MyScoreBox {
	font-family:verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background: #bbffbb;
	color: black;
	text-align: center;
	border-bottom: 2px solid #000000;
	border-top: 3px solid #888888;
	border-left: 3px solid #888888;
	border-right: 2px solid #000000;
}
.HisScoreBox {
	font-family:verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background: #ffbbbb;
	color: black;
	text-align: center;
	border-bottom: 2px solid #000000;
	border-top: 3px solid #888888;
	border-left: 3px solid #888888;
	border-right: 2px solid #000000;
}
.VeryOuter {
}
.OuterT {
	font-family:verdana, sans-serif;
	font-size: 8pt;
	background: #ddeeff;
	border-bottom: 1px solid #ffffdd;
	border-top: 1px solid #ffffdd;
	border-left: 1px solid #ffffdd;
	border-right: 1px solid #ffffdd;
}

#boardtable td .notesTable {
    width: 100%;
    height: 38px;
}

#boardtable td .notesTable td {
    font-size: 11px;
    line-height: 13px;
    overflow:hidden;
}
#boardtable td .notesTable td.linear {
    font-weight: bold;
    color:#666666;
}
#boardtable td .notesTable {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    table-layout: fixed;
    border: none;
    border-spacing: 0px 0px;
    border-collapse: collapse;
}

#boardtable td .notesTable td {
    padding: 0;
    font-weight: normal;
    text-align: center;
}

.CellSelect {
    -moz-box-shadow: inset 0 0 5px 2px #555555;
    -webkit-box-shadow: inset 0 0 5px 2px #555555;
    box-shadow: inset 0 0 5px 2px #555555;
}

.CellBlack,
.CellNormalHigh,
.CellGiven,
.CellGivenHigh,
.CellNormal {
    position: relative;
    font-family: Helvetica, arial, verdana, sans-serif;
    font-size: 24pt;
    font-weight: bold;
    width: 42px;
    height: 42px;
    margin: 0;
    padding: 0;
    text-align: center;
    background-clip: padding-box;
}
.CellBlack {
	color: white;
    border: 1px solid #444444;
	background-color: #000000;
}
.CellNormalHigh {
    /*color: #226c9c;*/
    color: #990022;
    background-color: #eeffdd;
}
.CellGiven {
    color: #222222;
    background-color: #ffffff;
    /*   -webkit-box-shadow: 0 0 1px 2px #ffffc9 inset;
    -moz-box-shadow: 0 0 1px 2px #ffffc9 inset;
    box-shadow: 0 0 1px 2px #ffffc9 inset*/
}
.CellGivenHigh {
	color: #222222;
	background-color:#eeffdd;
}
.CellNormal {
    color: #990022;
    background-color: #ffffff;
    /*   -webkit-box-shadow: 0 0 1px 2px #ffffc9 inset;
    -moz-box-shadow: 0 0 1px 2px #ffffc9 inset;
    box-shadow: 0 0 1px 2px #ffffc9 inset*/
}
.CellError {
	margin: 0;
	padding:2;
	color: red;
}

.notes1 {
    font-size: 8pt;
    font-weight: bold;
    color: #666666;
    border: 1px solid #ffffff;
    background: #ffffff;
    width:34px;
	height:30px;
    text-align: center;
    max-width:38px;
}

.SQW, .SQW_mini {
    position: absolute;
    top: 0;
    min-width: 30px;
    height: 30px;
    margin: 0;
    font-family: Helvetica, arial, verdana, sans-serif;
    font-size: 15pt;
    font-weight: bold;
    color: #990022;
    border: 1px solid #555;
    border-radius: 5px;
    background: #ffff88;
    text-align: center;
    z-index: 10;
}
.SQW_mini {
    min-width: 50px;
    height: 41px;
}
input .SQW:focus, input.SQW_mini:focus {
    outline-width: 0;
    outline: none;
}

.coords {
	font-family:verdana;
	font-size: 8pt;
	color: #999999;
	text-align:center;
    vertical-align:middle;
}
.SRArtTitle
{
	font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Console",Arial,Helvetica,Garamond, sans-serif;
	font-size: 20pt;
	color: #ffffff;
}
.SRCellY {
	font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Console",Arial,Helvetica,Garamond, sans-serif;
	font-size: 13px;
	color: #ffffaa;
}
.resultNone {
    display:none;
    width:0;
    height:0;
}
.resultG, .resultR, .resultY {
    z-index: 10;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Console",Arial,Helvetica,Garamond, sans-serif;
    font-size: 12pt;
    text-align: center;
    border: 2px solid white;
    padding: 8px 12px;
    border-radius: 7px;
    box-shadow:7px 7px 7px black;
}
.resultG {
    color: #009900;
    background-color: #ddffdd;
}
.resultR {
    color: #f13232;
    background-color: #ffdddd;
}
.resultY {
    color: #ffcc33;
    background-color: #dddddd;
}


